.styleswitch_logo a img{
   display:none; 	
}
.styleswitch_bg_dark {
	background: #cb020b;
	color: #fff;
}
.styleswitch.layoutswitch{
	background:none repeat scroll 0 0 #f4f4f4;
	border: medium none !important;
	color:#fff !important;
	display: inline-block;
	height: auto;
	margin: 3px 0;
	padding: 2px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	text-decoration:none !important;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.styleswitch.layoutswitch:hover{
	background:#000 !important;
}
.styleswitch {
	background-color: #e425e9;
	display: inline-block;
	height: 25px;
	margin: 4px 4px;
	width: 40px;
	border-radius:6em !important;
}
.styleswitch:active,.styleswitch:focus {
	border:5px solid #000;
}
#switcher-body .container {
	background: #fff;
	margin: 50px auto;
	border: 1px solid #dedede;
	padding: 40px;
}
.demo_changer {
	z-index: 250;
	position: fixed;
	left: -122px;
	font-weight: 400 !important;
}
.demoPanel {
	position: relative;
}
.evo-pop {
	z-index: 10000;
	width: 204px;
	padding: 3px 3px 0
}
.evo-pop-ie {
	z-index: 10000;
	width: 212px;
	padding: 3px
}
.evo-palette td {
	font-size: 1px;
	border: solid 1px #c0c0c0;
	padding: 7px;
	cursor: pointer
}
.evo-palette tr.top td {
	border-bottom: 0
}
.evo-palette tr.in td {
	border-top: 0;
	border-bottom: 0
}
.evo-palette tr.bottom td {
	border-top: 0
}
.evo-palette div.sep {
	height: 3px
}
.evo-palette, .evo-palette-ie {
	border-collapse: separate;
	border-spacing: 4px 0;
	*border-collapse:expression('separate', cellSpacing='2px')
}
.evo-palette th, .evo-palette-ie th {
	border: 0;
	padding: 5px 3px;
	text-align: left;
	font-weight: normal;
	background: transparent!important
}
.evo-palette-ie td {
	font-size: 1px;
	border: solid 1px #c0c0c0;
	padding: 7px;
	cursor: pointer
}
.evo-palette2, .evo-palette2-ie {
	margin: auto;
	border-collapse: collapse
}
.evo-palette2 td, .evo-palette2-ie td {
	font-size: 1px;
	cursor: pointer
}
.evo-palette2 td {
	padding: 6px 7px
}
.evo-palette2-ie td {
	padding: 5px
}
.evo-palcenter {
	padding: 5px;
	text-align: center
}
.evo-colorind, .evo-colorind-ie, .evo-colorind-ff {
	border: solid 1px #c3c3c3;
	width: 20px;
	height: 20px;
	float: right
}
.evo-colorind {
	position: relative;
	top: 2px
}
.evo-colorind-ie {
	position: relative;
	top: -23px
}
.evo-colorbox-ie {
	font-size: 8px;
	padding: 3px 9px!important
}
.evo-colortxt-ie {
	position: relative;
	top: -6px
}
.evo-pop:after, .evo-pop-ie:after, .evo-colorind:after, .evo-colorind-ie:after, .evo-colorind-ff:after, .evo-color span:after, .evo-cHist:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0
}
.evo-color {
	width: 94px;
	padding: 1px 3px 0 4px
}
.evo-color div {
	border: solid 1px #808080;
	border-right: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
	padding: 3px;
	margin-bottom: 5px;
	width: 10px;
	height: 10px;
	float: left
}
.evo-color span {
	font-size: 15px;
	margin: 1px 0 4px 3px;
	float: left
}
.evo-sep {
	height: 10px;
	font-size: 0
}
.evo-more {
	padding: 4px 5px 4px;
	font-size: smaller
}
.evo-cHist {
	padding: 3px
}
.evo-cHist div {
	cursor: pointer;
	border: solid 1px #c0c0c0;
	padding: 3px;
	margin: 5px;
	width: 10px;
	height: 10px;
	float: left
}
a.evo-hist {
	margin-left: 6px
}
.evo-pointer {
	cursor: pointer
}
.evo-pop {
	background: #FFFFFF;
	border: 1px solid #DEDEDE;
	padding: 10px !important;
	width: 225px !important;
	z-index: 10000;
}
.evo-colorind, .evo-colorind-ie, .evo-colorind-ff {
	border: 1px solid #C3C3C3;
	height: 20px;
	position: absolute;
	top: 11px;
	right: 5px;
	width: 20px;
}
.demo_changer p {
	margin: 10px 0;
}
.demo_changer .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: #fff;
}
.demo_changer h4 {
	color: #545454 !important;
	margin: 10px 0 !important;
	text-transform: uppercase;
}
.demo_changer select:active, .demo_changer select:focus, .demo_changer select:hover, .demo_changer .button:active, .demo_changer .button:focus, .demo_changer .button:hover, .demo_changer .btn:active, .demo_changer .btn:focus, .demo_changer .btn:hover, .demo_changer .button:active, .demo_changer .button:focus, .demo_changer .button:hover {
	box-shadow: none !important;
}
.demo_changer .button {
	-moz-user-select: none;
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	background: #fff;
	line-height: 1.42857;
	margin-bottom: 0;
	width: 145px !important;
	padding: 6px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.demo_changer .img-thumbnail {
	height: 35px;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 5px;
	width: 46% !important;
	padding: 2px;
}
.demo_changer img {
	height: 18px;
	margin: 5px 2px !important;
	width: 18px !important;
}
.demo_changer hr {
	border-color: #E0E0E0;
}
.demo_changer, .demo_changer p {
	color: #545454 !important;
}
.demo_changer h4 {
	color: #212121 !important;
	font-size: 12px;
	padding-bottom: 0;
	text-align: center;
}
.demo_changer i {
	color: #fff;
	font-size: 24px;
	margin-top: 7px;
	
}
.demo_changer .btn {
	margin-top: 10px;
}
.demo_changer .demo-icon {
	cursor: pointer;
	text-align: center;
	padding: 2px;
	float: right;
	height:35px;
	line-height: 0px;
	width: 35px;
	-webkit-box-shadow: 2px 4px 29px -4px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 4px 29px -4px rgba(0,0,0,0.35);
	box-shadow: 2px 4px 29px -4px rgba(0,0,0,0.35);
	border-radius:0 6em 6em  0 !important;
}
.demo_changer .form_holder {
	background: #ffffff;
	border-radius: 0;
	cursor: pointer;
	float: right;
	font-size: 12px;
	padding: 6px;
	width: 48px;
	-webkit-box-shadow: 2px 4px 29px -4px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 4px 29px -4px rgba(0,0,0,0.35);
	box-shadow: 2px 4px 29px -4px rgba(0,0,0,0.35);
	border-radius: 0 0 2em;
}
.demo_changer .form_holder p {
	font-size: 12px;
}
.color_display_2 {
	clear: both;
	color: #FFFFFF;
	display: inline-block;
	font-size: 12px;
	width: 31px !important;
	height: 31px;
	margin-bottom: 7px;
	padding: 4px 10px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.29);
}
.color_display_2 a {
	color: #fff;
	text-decoration: none;
}
.color_display_2 a:focus, .color_display_2 a:hover {
	color: #ededed !important;
	text-decoration: none;
}
.demoPanel {
	margin: 0;
	padding: 0;
	width: 125px;
}
.predefined_styles {
	padding: 0 8px;
	text-align: center;
	
}
@media only screen and (min-width: 768px) {
	.demo_changer {
		top: 200px;
	}
	.demo_changer .demo-icon {
		height:35px;
		width: 35px;
	}
	.demo_changer i {
	    font-size: 14px;
	}
}
@media only screen and (max-width: 768px) {
	.demo_changer {
		top: 80px;
	}
	.demo_changer i {
	    font-size: 14px;
	}
	.demo_changer .demo-icon {
		height:35px;
		width: 35px;
	}
	.demo_changer {
		display: block;
	}
}
.demo_changer .btn {
	width: 165px !important;
}


.bbm {
	background: #000000 !important;
	display: block !important;
    margin: 5px 8px;
}
.facebook {
	background: #3b5a9a !important;
	display: block !important;
    margin: 5px 8px;
}
.twitter {
	background: #55acef !important;
	display: block !important;
    margin: 5px 8px;
}
.instagram {
	background: #6a453b !important;
	display: block !important;
    margin: 5px 8px;
}
.envelope-o {
	background: #dd4b3e !important;
	display: block !important;
    margin: 5px 8px;
}
.whatsapp {
	background: #24d266 !important;
	display: block !important;
    margin: 5px 8px;
}
.phone {
	background: #00b389 !important;
	display: block !important;
    margin: 5px 8px;
}
.mobile-phone {
	background: #06dc9a !important;
	display: block !important;
    margin: 5px 8px;
}
.mobile-phone i {
	font-size: 22px;
}
.widgets-social a:last-child {
    margin: 5px 8px;
}